Page MenuHomePhabricator

bitmanipulation: add utils to read/write bigendian 64bit integers
ClosedPublic

Authored by Alphare on Jan 20 2021, 3:45 PM.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

Alphare created this revision.Jan 20 2021, 3:45 PM
baymax updated this revision to Diff 25605.Feb 12 2021, 7:46 AM

โœ… refresh by Heptapod after a successful CI run (๐Ÿ™ ๐Ÿ’š)

baymax updated this revision to Diff 25617.Feb 12 2021, 6:59 PM

โœ… refresh by Heptapod after a successful CI run (๐Ÿ™ ๐Ÿ’š)

baymax updated this revision to Diff 25666.Feb 19 2021, 6:13 AM

โœ… refresh by Heptapod after a successful CI run (๐Ÿ™ ๐Ÿ’š)

baymax updated this revision to Diff 25966.Feb 25 2021, 11:45 AM

โœ… refresh by Heptapod after a successful CI run (๐Ÿ™ ๐Ÿ’š)

baymax updated this revision to Diff 26002.Mar 1 2021, 12:11 PM

โœ… refresh by Heptapod after a successful CI run (๐Ÿ™ ๐Ÿ’š)

marmoute accepted this revision.Mar 2 2021, 11:31 AM
baymax updated this revision to Diff 26218.Mar 10 2021, 2:10 PM

โœ… refresh by Heptapod after a successful CI run (๐Ÿ™ ๐Ÿ’š)

marmoute accepted this revision.Mar 11 2021, 1:05 PM
This revision was not accepted when it landed; it landed in state Needs Review.
This revision was automatically updated to reflect the committed changes.